Index: trunk/SRC/ReadWrite/ncdf_timeget.pro
===================================================================
--- trunk/SRC/ReadWrite/ncdf_timeget.pro	(revision 134)
+++ trunk/SRC/ReadWrite/ncdf_timeget.pro	(revision 136)
@@ -4,6 +4,6 @@
 ;+
 ; @file_comments
-; get the time axis fom a netcdf_file and transforms it in
-; julian days of IDL.
+; get the time axis from a netcdf_file and transforms it in
+; Julian days of IDL.
 ;
 ; @categories reading ncdf_file
@@ -16,5 +16,5 @@
 ;
 ; @keyword YYYYMMDD
-; active to obtain the date as a longinterger with
+; active to obtain the date as a long integer with
 ; the format YearYearYearYearMonthMonthDayDay
 ;
@@ -23,9 +23,9 @@
 ;
 ; @returns
-; a long array of IDL julian days
+; a long array of IDL Julian days
 ;
 ; @restrictions
 ; the calendar variable must have the units attribute
-; following the syntaxe bellow:
+; following the syntax bellow:
 ;
 ; time_counter:units = "seconds since 0001-01-01 00:00:00" ;
Index: trunk/SRC/ReadWrite/read_grads.pro
===================================================================
--- trunk/SRC/ReadWrite/read_grads.pro	(revision 134)
+++ trunk/SRC/ReadWrite/read_grads.pro	(revision 136)
@@ -16,5 +16,5 @@
 ;
 ; @param date2 {in}{optional}
-; last date. Optionnal, if not scpecified date2=date1
+; last date. Optional, if not specified date2=date1
 ;
 ; @keyword FILENAME
@@ -141,5 +141,5 @@
    varid = varid[0]
    if varid EQ -1 then begin
-      print, var+' not found in the variable liste of '+filename
+      print, var+' not found in the variable list of '+filename
       return,  -1
    ENDIF
@@ -149,5 +149,5 @@
 ;------------------------
 ;------------------------
-; find the first file to be read according to the lile list,, the
+; find the first file to be read according to the file list, the
 ; number of time step in each file and t1 and t2
 ;------------------------
@@ -164,5 +164,5 @@
 ;------------------------
 ;------------------------;
-; check the existance of the file
+; check the existence of the file
    f2read = isafile(filename = f2read, iodirectory = iodir, _EXTRA = ex)
 ; if the file is stored on tape
@@ -306,8 +306,8 @@
    triangles_list = triangule()
 ;------------------------
-; subdomain extration
+; subdomain extraction
 
 ;------------------------
-; time aguments
+; time arguments
 ;------------------------
    time = time[t1:t2]
Index: trunk/SRC/ReadWrite/read_oasis.pro
===================================================================
--- trunk/SRC/ReadWrite/read_oasis.pro	(revision 134)
+++ trunk/SRC/ReadWrite/read_oasis.pro	(revision 136)
@@ -4,11 +4,13 @@
 ;+
 ; @file_comments
-; read the f77 unformated files used in Oasis (version < 2.5)
+; read the f77 unformatted files used in Oasis (version < 2.5)
 ;
 ; @categories reading
 ;
-; @param filename {in}{required} the filename
+; @param filename {in}{required} 
+; the filename
 ;
-; @param varname {in}{required} the name of the variable to be read
+; @param varname {in}{required} 
+; the name of the variable to be read
 ;
 ; @param jpi {in}{required}
Index: trunk/SRC/ReadWrite/readoldopadistcoast.pro
===================================================================
--- trunk/SRC/ReadWrite/readoldopadistcoast.pro	(revision 134)
+++ trunk/SRC/ReadWrite/readoldopadistcoast.pro	(revision 136)
@@ -10,5 +10,6 @@
 ; @categories for OPA before NetCDF
 ;
-; @returns  a structure that contains two elements: tdistcoast (the
+; @returns  
+; a structure that contains two elements: tdistcoast (the
 ; distance for the t-points) and fdiscoast (the distance for the
 ; f-points).
Index: trunk/SRC/ReadWrite/readoldoparestart.pro
===================================================================
--- trunk/SRC/ReadWrite/readoldoparestart.pro	(revision 134)
+++ trunk/SRC/ReadWrite/readoldoparestart.pro	(revision 136)
@@ -6,5 +6,6 @@
 ; @categories for OPA before NetCDF
 ;
-; @restrictions bug for etab and etan written on the same record???
+; @restrictions 
+; bug for etab and etan written on the same record???
 ;
 ; @history Sebastien Masson (smasson\@lodyc.jussieu.fr)
@@ -210,5 +211,5 @@
 ;CC   -------
 ;CC      Read the previous fields on the file numrst
-;CC      the first record indicates previous characterics
+;CC      the first record indicates previous characteristics
 ;CC      after control with the present run, we read :
 ;CC      - prognostic variables on the second record
Index: trunk/SRC/ReadWrite/scanctl.pro
===================================================================
--- trunk/SRC/ReadWrite/scanctl.pro	(revision 134)
+++ trunk/SRC/ReadWrite/scanctl.pro	(revision 136)
@@ -146,5 +146,5 @@
 ;------------------------
 ; initial date: y0, m0, d0, h0, mn0
-;             -> julian day of IDL: julady(m0, d0, y0, h0, mn0, 00)
+;             -> Julian day of IDL: julday(m0, d0, y0, h0, mn0, 00)
 ;------------------------
    t0 = timedef[3]
@@ -197,5 +197,5 @@
    ENDCASE
 ;------------------------
-; increment date and definition of the calendar with IDL julian days
+; increment date and definition of the calendar with IDL Julian days
 ;------------------------
    tstep = timedef[4]
@@ -241,5 +241,5 @@
    files = strsplit(files,/extract)
    if n_elements(files) NE 2 then begin
-      print, 'Bad definition of the filename. There shoud be 2 elements:'
+      print, 'Bad definition of the filename. There should be 2 elements:'
       print, 'DEST and 1 filename (that may define many files)'
       stop
Index: trunk/SRC/ReadWrite/scanoasis.pro
===================================================================
--- trunk/SRC/ReadWrite/scanoasis.pro	(revision 134)
+++ trunk/SRC/ReadWrite/scanoasis.pro	(revision 136)
@@ -8,7 +8,9 @@
 ; @categories know what is inside
 ;
-; @param filename {in}{required} the file name
+; @param filename {in}{required} 
+; the file name
 ;
-; @restrictions List the variable names included in a Oasis file
+; @restrictions 
+; List the variable names included in a Oasis file
 ;
 ; @examples
Index: trunk/SRC/ReadWrite/write_oasis.pro
===================================================================
--- trunk/SRC/ReadWrite/write_oasis.pro	(revision 134)
+++ trunk/SRC/ReadWrite/write_oasis.pro	(revision 136)
@@ -7,7 +7,12 @@
 ; write an Oasis file (version < 2.5)
 ;
-; @param filename {in}{required} the filename
-; @param varname {in}{required} the name of the variable to be written
-; @param z2d {in}{required} the variable (2D array) to be written
+; @param filename {in}{required} 
+; the filename
+;
+; @param varname {in}{required} 
+; the name of the variable to be written
+;
+; @param z2d {in}{required} 
+; the variable (2D array) to be written
 ;
 ; @keyword I2
@@ -17,10 +22,11 @@
 ; to change the default format (R8) of the data to be written.
 ;
-; @keyword APPEND to open the file with the file pointer at the end of
-;        the file, ready for data to be appended.
+; @keyword APPEND 
+; to open the file with the file pointer at the end of the file, ready for 
+; data to be appended.
 ;
-;
-; @restrictions varname is automatically written as a "charactere*8"
-;              by default z2d is written as an R8 array
+; @restrictions 
+; varname is automatically written as a "character*8"
+; by default z2d is written as an R8 array
 ;
 ; @history Sebastien Masson (smasson\@lodyc.jussieu.fr)
Index: trunk/SRC/ReadWrite/writebat.pro
===================================================================
--- trunk/SRC/ReadWrite/writebat.pro	(revision 134)
+++ trunk/SRC/ReadWrite/writebat.pro	(revision 136)
@@ -9,6 +9,9 @@
 ; @categories for OPA
 ;
-; @param zbat {in}{required} the bathymetry, a 2d array
-; @param filename {in}{required} a string containing the filename,
+; @param zbat {in}{required} 
+; the bathymetry, a 2d array
+;
+; @param filename {in}{required} 
+; a string containing the filename
 ;
 ; @history Sebastien Masson (smasson\@lodyc.jussieu.fr)
@@ -24,5 +27,5 @@
 ; basic checks
   IF n_params() NE 2 THEN BEGIN
-    print, 'bad number of aguments in the call of writebat'
+    print, 'bad number of arguments in the call of writebat'
     return
   ENDIF
